[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Wine and IE (was Re: Frontpage / Dreamweaver for Linux)



Am Fr, den 09.04.2004 schrieb Jay Daniels um 17:47:

> 
> I would like to run wine, but the program I want to use requires IE4
> or higher.  I have yet to get IE4 5 or 6 to install without a windows
> parititon.  Therefore, I find wine useless.
> 

Sorry, but I'm not sure if I can follow you...

You think wine is useless because you cannot run IE? Here are some links
that might be of interest.

http://bylands.dur.ac.uk/~mh/wine-ie/
http://frankscorner.org/modules.php?op=modload&name=Sections&file=index&req=viewarticle&artid=49&page=1
http://www.linux-gamers.net/modules/wfsection/article.php?articleid=17
and http://frankscorner.org in general.

Have fun!

Christoph





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]